@media (max-width: 767px) {
	.navbar .navbar-nav .nav-link {
		margin: 2px 5px;
	}
	.navbar .navbar-collapse {
	    overflow: auto;
	    background: #fff;
	    padding: 6px 0;
	}
	.nav-collapse {
		background: #fff !important;
	}
	.nav-toggler {
		color: #111 !important;
	}
	.navbar {
		background: #fff;
	}
	.navbar-medisancis ul.navbar-nav ul {
      	position: relative;
  	}
  	.navbar .navbar-nav {
    	border: 1px solid #eaeaea;
    	padding: 10px;
	}
  .navbar li a {
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .navbar ul li ul li {
    border-bottom: none;
  }
  .nav-contact {
    width: 205px;
    text-align: center;
  }
  .nav-desktop-language {
  	display: none;
  }
  .nav-mobile-language {
  	display: block;
    margin-left: 40px;
  }

  .carausel-travelku {
    background: #f8f8f8;
  }
  .carausel-travelku .carousel-caption {
    position: static;
    text-align: center;
  }
  .carausel-travelku .carousel-caption-title p {
      font-size: 20px;
  }
  .carausel-travelku .carousel-caption-description p {
      font-size: 16px;
  }
  .carausel-travelku .carousel-indicators li {
    margin-bottom: 0px;
  }
  .carausel-travelku .carousel-caption-cta {
      padding-top: 40px;
      padding-bottom: 15px;
  }
  .carausel-travelku .carousel-caption-title {
      padding-bottom: 10px;
  }
  .carausel-travelku .carousel-indicators li {
    background-color: #444;
  }
  .carausel-travelku .carousel-caption {
    display: block;
      margin: 0 auto;
  }

  ul.navbar-right {
    margin-left: -1px;
  }

  .header {
    padding-top: 120px;
    padding-bottom: 60px;
    text-align: center;
  }
  .header-text {
      padding-top: 30px;
  }

    .design-about-text {
      padding-top: 20px;
      padding-left: 0px; 
    }
    .video-about-text {
      padding-top: 20px;
      padding-right: 0px;
    }
    .video-about {
      padding-bottom: 100px;
    }
    .footer-detail {
      padding-bottom: 40px;
    }
    .footer-new-desc.fnd p {
      padding-right: 0px !important; 
    }
    .fnt-mobile {
      margin-top: 40px;
    }

    .display-mobile {
      display: block;
    }
    .display-desktop {
      display: none;
    }


    /* Page Kategori */
    .header-page-box-title {
      font-size: 30px;
    }

    /* Page Product */
    .page-product-detail-desc {
      padding-bottom: 20px; 
    }
    .page-product-detail-text-desc {
      margin-bottom: 70px;
    }

    .header-text-title {
      font-size: 25px;
    }

    .video-img-title {
      height: auto; 
    }


}


@media (min-width: 768px) and (max-width: 1023px) {
  .navbar .navbar-nav .nav-link {
      font-size: 9px;
  }
  .navbar-brand {
      width: 110px;
  }
  .nav-contact {
      padding: 5px 14px !important;
  }
  .navbar .navbar-nav .nav-link {
    margin: 15px 2px;
  }
  .nav-contact {
    font-size: 7px !important;
    margin-top: 19px !important;
  }

  .carausel-travelku .carousel-caption {  
      top: 10%;
  }
  .carausel-travelku .carousel-caption-title p {
      font-size: 23px;
  }
  .carausel-travelku .carousel-caption-title {
      padding-bottom: 15px;
  }
  .carausel-travelku .carousel-caption-description p {
      font-size: 14px;
  }
  .carausel-travelku .carousel-caption-cta {
      padding-top: 30px;
  }
  .carausel-travelku .carousel-caption {
    max-width: 400px;
  }
  .carausel-travelku .carousel-indicators li {
    display: none;
  }
  .carausel-travelku .carousel-caption-cta {
      padding-top: 25px;
  }
  .carausel-travelku .carousel-caption {
    left: 5%;
  }

  .display-desktop-img {
    display: none;
  }
  .header {
    padding-top: 130px;
    padding-bottom: 50px;
  }
  .header-text {
    padding-top: 0px;
  }
  .kategori-box-cta a {
    padding: 13px 10px;
  }
  .kategori-box-cta a {
    font-size: 12px;
  }
  .design-about-text {
     padding-top: 0px; 
     padding-left: 0px; 
  }
  .design-about-text-title,
  .video-about-text-title {
    font-size: 25px;
  }
  .video-about-text {
    padding-top: 0px;
    padding-right: 0px;
  }

  /* Page Product */
    .page-product-detail-desc {
      padding-bottom: 20px; 
    }
    .page-product-detail-text-desc {
      margin-bottom: 70px;
    }
  .kbt-title {
    font-size: 16px;
  }
  .product-box-text {
    height: 150px;
  }

  .video-img-title {
    height: 110px;
  }

  .kategori-box {
      padding: 30px 0px 50px 0px;
  }
  .product .row {
    padding-top: 10px;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .carausel-travelku .carousel-caption {
      top: 7%;
      left: 5%;
  }
  .carausel-travelku .carousel-caption {
      max-width: 495px;
  }
  .carausel-travelku .carousel-caption-cta {
      padding-top: 30px;
  }
  
  .design-about-text,
  .video-about-text {
     padding-top: 0px; 
   }
   .product-box-text {
    height: 150px;
  }

  .nav-contact {
    font-size: 10px !important;
  }
  .video-img-title {
    height: 110px;
  }

  .kategori-box {
      padding: 30px 0px 50px 0px;
  }
  .product .row {
    padding-top: 10px;
  }
}